#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 emojis
version:              0.1.3
visibility:           public
id:                   emojis-0.1.3-1x2e3osqtJh50DePyLczat
key:                  emojis-0.1.3-1x2e3osqtJh50DePyLczat
license:              BSD-3-Clause
copyright:            2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/emojis#readme
synopsis:             Conversion between emoji characters and their names.
description:
    This package provides functions for converting
    emoji names to emoji characters and vice versa.

    How does it differ from the @emoji@ package?

    -   It supports a fuller range of emojis, including all those
    supported by GitHub
    -   It supports lookup of emoji aliases from emoji
    -   It uses Text rather than String
    -   It has a lighter dependency footprint: in particular, it
    does not require aeson
    -   It does not require TemplateHaskell

category:             Text
abi:                  48c7f46e71e0ae0c8878818fa27a94ed
exposed:              True
exposed-modules:      Text.Emoji
import-dirs:          /usr/lib/ghc-9.8.2/site-local/emojis-0.1.3
library-dirs:         /usr/lib/ghc-9.8.2/site-local/emojis-0.1.3
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/emojis-0.1.3
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/emojis-0.1.3
hs-libraries:         HSemojis-0.1.3-1x2e3osqtJh50DePyLczat
depends:
    base-4.19.1.0-inplace containers-0.6.8-inplace text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/emojis-0.1.3/html/emojis.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/emojis-0.1.3/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

